## libpoe-component-pool-thread-perl 0.015

=== debian/changelog ===
libpoe-component-pool-thread-perl (0.015-2) unstable; urgency=medium

  * debian/copyright:
    + Use secure URLs in Sources: field and copyright format reference.
  * debian/control:
    + Bump Standards-Version: to 4.2.0. No changes needed.
    + Update Vcs-*: fields. Packaging Git has been migrated to salsa.debian.org.
    + Mention Perl module name in LONG_DESCRIPTION.
  * debian/{control,compat}: Bump DH compat level to version 11.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 22 Aug 2018 20:29:18 +0200

libpoe-component-pool-thread-perl (0.015-1) unstable; urgency=low

  [ Benoit Mortier ]
  * Initial Release. (Closes: #753615).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 25 Aug 2014 13:22:31 +0200
