=== debian/control ===
Source: libpoe-component-pool-thread-perl
Section: perl
Priority: optional
Maintainer: FusionDirectory Packagers <packages@lists.fusiondirectory.org>
Uploaders: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>,
           Benoit Mortier <benoit.mortier@opensides.be>,
           Mike Gabriel <sunweaver@debian.org>,
Build-Depends:
 debhelper (>= 11),
Build-Depends-Indep:
 libpoe-perl (>= 0.3),
 perl,
Standards-Version: 4.2.0
Homepage: http://search.cpan.org/dist/POE-Component-Pool-Thread/
Vcs-Git: https://salsa.debian.org/debian/libpoe-component-pool-thread-perl.git
Vcs-Browser: https://salsa.debian.org/debian/libpoe-component-pool-thread-perl/

Package: libpoe-component-pool-thread-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libpoe-perl (>= 0.3),
 perl,
Description: POE Managed Boss/Worker thread pool
 Thread pool expand-on-demand managed through a POE session in a
 manner that does not interfere with cooperative multitasking. A single pipe is
 created, each thread communicates its state to the main process through this
 pipe. No serialization occurs (these are threads, not child processes), so
 execution is very fast.
 .
 This package provides the Perl modules Poe::Component::Pool::Thread.
