=== debian/watch ===
version=3
http://search.cpan.org/dist/POE-Component-Pool-Thread/   .*/POE-Component-Pool-Thread-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
